POTI改 設置サポート掲示板

NSFW:

Displaying 2 Posts by ○

よく見たら、設定項目がありました。 無事に動く様に、なりました。 ありがとうございます!
エラー。本プログラムの動作には PHPバージョン 7.2.5 以上が必要です。 (現在のPHPバージョン:7.0.33) と出ます。XREAです。

new arrival comments.

last modified: 2023/03/29 18:48

[HOME / Admin]
Petit Note v1.38.6 Template BASIC
OekakiApp - PaintBBS NEO , Tegaki , Klecks , ChickenPaint Be
UseFunction - DynamicPalette , Lightbox